/** Shopify CDN: Minification failed

Line 67:1 Unexpected "{"
Line 112:2 Unexpected "{"

**/
a, a:hover, a:focus {
	 color: #333;
	 text-decoration: none;
}
 .table {
	 display: table;
	 width: 100%;
	 margin-bottom: 0px;
}
 .table .table-cell {
	 display: table-cell;
	 vertical-align: top;
}
 .text div {
	 margin-bottom: 7px;
}
 .fa-youtube-square:before {
	 content: "\f431";
}
 #shopify-section-header-inline{
   display:none;
 }
.mq-layout{
  display: none;
}
@media only screen and (max-width: 481px) {
 .mq-layout.xxs{
   display: block;
 }
}

@media only screen and (min-width: 482px) and (max-width: 768px) {
   .mq-layout.xs{
   display: block;
 }
}

@media only screen and (min-width: 769px) and (max-width: 992px) {
  .mq-layout.sm{
   display: block;
 }
}

@media only screen and (min-width: 993px) and (max-width: 1200px) {
  .mq-layout.md{
   display: block;
 }
}

@media only screen and (min-width: 1201px) and (max-width: 1899px) {
  .mq-layout.lg{
   display: block;
 }
}

@media only screen and (min-width: 1900px){
 .mq-layout.xl{
   display: block;
 }
}
 {
	 font-family: Open Sans, sans-serif;
	 font-weight: 400;
	 line-height: 24px;
	 font-size: 16px;
	 color: #333;
	 overflow-x: hidden;
}
 .btn-buynow {
	 background: #d72300;
	 border-radius: 25px;
	 color: #fff !important;
	 display: inline-block;
	 font-size: 20px;
	 font-weight: 700;
	 padding: 0px 25px;
	 text-decoration: none;
	 text-transform: uppercase;
	 cursor: pointer;
	 line-height: 48px;
	 min-width: 225px;
}
 .btn-buynow:hover {
	 background: #bc2515;
}
 .btn-buynow .fas {
	 margin-bottom: 2px;
}
 .table {
	 color: #333;
}
 .btn-to-top {
	 border-radius: 100%;
	 background-color: #37393a;
	 color: #fff;
	 font-size: 37px;
	 line-height: 0;
	 padding: 0px 9px;
}
 @media screen and (min-width: 800px) {
	 .container {
		 
	}
}
 @media screen and (max-width: 800px) {
	 {
		 line-height: 23px;
		 font-size: 15px;
	}
}
 @media screen and (max-width: 450px) {
	 .btn-buynow {
		 font-size: 18px;
	}
	 .btn-to-top {
		 border-radius: 100%;
		 background-color: #37393a;
		 color: #fff;
		 font-size: 20px;
		 line-height: 0;
		 padding: 0px 9px;
	}
}
 .new-title-tamix {
	 font-family: Colby;
	 font-size: 48px;
	 line-height: 58px;
	 font-weight: 700;
	 color: #3e7d3b;
	 text-transform: uppercase;
	 text-align: center;
	 position: relative;
	 padding-top: 60px;
	 padding-bottom: calc(25px + 15px - 10px);
}
 .new-title-tamix sup {
	 top: -12.5px !important;
}
 .new-title-tamix span {
	 display: inline-block;
}
 .new-title-tamix:after {
	 content: "";
	 width: 187px;
	 height: 3px;
	 background: url(https://www.nubest.com/cdn/shop/files/icon-line-title-yellow-v2.svg?v=1691653121) no-repeat;
	 background-size: 100% 100%;
	 position: absolute;
	 bottom: 25px;
	 left: 50%;
	 -webkit-transform: translate(-50%, 50%);
	 -moz-transform: translate(-50%, 50%);
	 -ms-transform: translate(-50%, 50%);
	 -o-transform: translate(-50%, 50%);
	 transform: translate(-50%, 50%);
}
 .new-title-tamix.color-white {
	 color: #fff;
}
 .new-title-tamix.color-white:after {
	 background: url(/cdn/shop/files/icon-line-title-white-v2.svg?v=1691653121) no-repeat;
	 background-size: 100% 100%;
}
 .new-title-tamix.top-is-text {
	 padding-top: 57.5px;
}
 .new-title-tamix.bottom-is-text {
	 padding-bottom: calc(22.5px + 15px - 10px);
}
 .new-title-tamix.bottom-is-text:after {
	 bottom: 22.5px;
}
 .new-title-tamix.top-is-big-text {
	 padding-top: 50px;
}
 .new-title-tamix.bottom-is-big-text {
	 padding-bottom: calc(15px + 15px - 10px);
}
 .new-title-tamix.bottom-is-big-text:after {
	 bottom: 15px;
}
 .new-title-tamix.no-padding-top {
	 padding-top: 0px;
}
 @media screen and (max-width: 991px) {
	 .new-title-tamix {
		 font-size: 40px;
		 line-height: 50px;
	}
}
 @media screen and (max-width: 767px) {
	 .new-title-tamix {
		 font-family: Colbymobile;
		 letter-spacing: 1px;
		 font-size: 40px;
		 line-height: 50px;
		 padding-top: 30px;
		 padding-bottom: calc(15px + 14px - 10px);
	}
	 .new-title-tamix:after {
		 content: "";
		 width: 150px;
		 height: 2.69px;
		 bottom: 15px;
	}
	 .new-title-tamix.top-is-text {
		 padding-top: 27.5px;
	}
	 .new-title-tamix.bottom-is-text {
		 padding-bottom: calc(12.5px + 14px - 10px);
	}
	 .new-title-tamix.bottom-is-text:after {
		 bottom: 12.5px;
	}
	 .new-title-tamix.top-is--big-text {
		 padding-top: 25px;
	}
	 .new-title-tamix.bottom-is-big-text {
		 padding-bottom: calc(10px + 14px - 10px);
	}
	 .new-title-tamix.bottom-is-big-text:after {
		 bottom: 10px;
	}
}
 @media screen and (max-width: 320px) {
	 .new-title-tamix {
		 font-size: 35px;
		 line-height: 40px;
		 padding-top: 20px;
		 padding-bottom: calc(15px + 14px - 10px);
	}
	 .new-title-tamix:after {
		 content: "";
		 width: 130px;
		 height: 2.69px;
		 bottom: 15px;
	}
	 .new-title-tamix.top-is-text {
		 padding-top: 17.5px;
	}
	 .new-title-tamix.bottom-is-text {
		 padding-bottom: calc(12.5px + 14px - 10px);
	}
	 .new-title-tamix.bottom-is-text:after {
		 bottom: 12.5px;
	}
	 .new-title-tamix.top-is--big-text {
		 padding-top: 15px;
	}
	 .new-title-tamix.bottom-is-big-text {
		 padding-bottom: calc(10px + 14px - 10px);
	}
	 .new-title-tamix.bottom-is-big-text:after {
		 bottom: 10px;
	}
}
 